libmidi-perl_0.80-3_all.deb


Advertisement

Description

libmidi-perl - read, compose, modify, and write MIDI files in Perl

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmidi-perl
Package version: 0.80
Package release: 3
Package architecture: all
Package type: deb
Installed size: 320 B
Download size: 106.53 KB
Official Mirror: ftp.br.debian.org
This suite of Perl modules provides routines for reading, composing, modifying, and writing MIDI files.

Alternatives

Requires

    Download

    Source package: libmidi-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmidi-perl deb package:
      # sudo apt-get install libmidi-perl

    Files

    • /usr/share/doc/libmidi-perl/README
    • /usr/share/doc/libmidi-perl/changelog.Debian.gz
    • /usr/share/doc/libmidi-perl/changelog.gz
    • /usr/share/doc/libmidi-perl/copyright
    • /usr/share/man/man3/MIDI.3pm.gz
    • /usr/share/man/man3/MIDI::Event.3pm.gz
    • /usr/share/man/man3/MIDI::Filespec.3pm.gz
    • /usr/share/man/man3/MIDI::Opus.3pm.gz
    • /usr/share/man/man3/MIDI::Score.3pm.gz
    • /usr/share/man/man3/MIDI::Simple.3pm.gz
    • /usr/share/man/man3/MIDI::Track.3pm.gz
    • /usr/share/perl5/MIDI.pm
    • /usr/share/perl5/MIDI/Event.pm
    • /usr/share/perl5/MIDI/Filespec.pod
    • /usr/share/perl5/MIDI/Opus.pm
    • /usr/share/perl5/MIDI/Score.pm
    • /usr/share/perl5/MIDI/Simple.pm
    • /usr/share/perl5/MIDI/Track.pm

    Changelog

    2003-06-28 - Mario Lang <mlang@debian.org> libmidi-perl (0.80-3) unstable; urgency=low * debian/rules: Use CDBS. * debian/control: - Build-Depend on debhelper >= 4.1.0 and cdbs >= 0.4.4. - De-capitalize first word in short description. - Standards-Version set to 3.5.10. * debian/compat: Use it, set to 4.

    2002-12-08 - Mario Lang <mlang@debian.org> libmidi-perl (0.80-2) unstable; urgency=low * Copy the license terms of Perl into debian/copyright instead of just stating "same as Perl."

    2002-11-16 - Mario Lang <mlang@debian.org> libmidi-perl (0.80-1) unstable; urgency=low * New upstream release (Closes: Bug#168932) * This time with a license included and MIDI::Filespec removed.

    2002-11-13 - Mario Lang <mlang@debian.org> libmidi-perl (0.79-1) unstable; urgency=low * Initial Packaging.

    Advertisement
    Advertisement